#
#	Apple Macintosh Developer Technical Support
#
#	Standard File Sample Application
#
#	StdFile
#
#	CStdFile.make	-	Make Source
#
#	Copyright © 1989 Apple Computer, Inc.
#	All rights reserved.
#
#	Versions:	
#				1.00				04/89
#
#	Components:
#				StdFile.c			April 1, 1989
#				StdFile.p			April 1, 1989
#				StdFile.h			April 1, 1988
#				StdFile.r			April 1, 1988
#				StdFile.rsrc		April 1, 1988
#				CStdFile.make		April 1, 1989
#				PStdFile.make		April 1, 1988
#

CObjs		= StdFile.c.o ¶
		"{CLibraries}"CRuntime.o ¶
		"{CLibraries}"CInterface.o ¶
		"{Libraries}"Interface.o

CStdFile	ÄÄ {CObjs} CStdFile.make
		Link -o {Targ} {CObjs}
		SetFile {Targ} -t APPL -c 'MOOS' -a B

CStdFile	ÄÄ StdFile.r StdFile.rsrc CStdFile.make
      	Rez -rd -o {Targ} StdFile.r -append -d AppName='"CStdFile"'

StdFile.c.o	ÄÄ CStdFile.make
